﻿

.cbp-hrmenu {
	width: 100%;
	margin-top: 2em;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
}

/* first level ul style */
.cbp-hrmenu > ul {
	margin: 0 auto;
	 float: right;
}

/* first level ul style */

.col-sm-1 img, .col-md-1 img {display:block!important;}

.prevnext{display:none!important;}
.cbp-hrmenu  ul li {
	display: inline-block;
}

.cbp-hrmenu  ul  li  a {
	font-weight: 700;
	padding: 5px;
	color: #999;
	display: inline-block;
}
.cbp-hrmenu ul li a:hover {
	color: #fff!important;
}

.cbp-hrmenu ul li a.current
 {
	color: #fff!important;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	z-index:2000!important;
	background: #333;
	width: 100%;
	left: 0;
	padding:1em;
}

.cbp-hrmenu  ul  li:hover  > .cbp-hrsub {
	display: block;
}


.cbp-hrsub-inner {
	margin: 0 auto;
	float: none;
	width:970px;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 20%;
	float: left;
	padding: 0 2em 0;
	float:right;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner a {
	line-height: 2em;
	width:190px!important;
	display:block;

}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

/* Examples for media queries */

@media (min-width:768px){.cbp-hrsub-inner{width:100%; max-width:750px;} .cbp-hrmenu .cbp-hrsub-inner > div {width: 22.3%; padding: 0 .5em 0 0;}
}
@media (min-width:992px){.cbp-hrsub-inner{width:100%; max-width:800px;} .cbp-hrmenu .cbp-hrsub-inner > div {width: 22%; padding: 0 1em 0 0;}
}
@media (min-width:1200px){.cbp-hrsub-inner{width:100%; max-width:970px;} .cbp-hrmenu .cbp-hrsub-inner > div {width: 18%; padding: 0 1.2em 0 0;}
}


@media screen and (max-width: 52.75em) { 
	.navbar-header{ display:none;}
	.cbp-hrmenu {
		display:none;
	}
	
	
	.block-40{display:block!important;}
	
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
}

@media screen and (max-width: 47.9em) { 
	.col-sm-1 img, .col-md-1 img {
		display:none!important;
}

.col-sm-5 img, .col-md-5{ padding:15px;}
@media screen and (max-width: 43em) { 
	.cbp-hrmenu {
		
		display:none;
	}
	
	
	.navbar-header{ display:none;}
	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 5px ;
	}
	
	.col-sm-2 img, .col-md-2 img {
		width:100%; 
		padding:15px;
		}
	.farmers .col-sm-2 img, .farmers .col-md-2 img { max-width:176px!important; }
		.col-sm-6 img {
			padding:15px;
			
		}
		.space { margin:10px;}
		
		.cbp-hrmenu .cbp-hrsub { background:#000; display:none;}
		

	.navbar-header{ display:none;}
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
.prevnext{display:block!important;width:100%;padding:20px;}
.prevnext img{width:100px; height:100px;padding:20px;margin-left:15px;}

	.col-sm-1 img, .col-md-1 img {
		display:none!important;
		}
}



